/*
 * Copyright (c) 2003, The Regents of the University of California, through
 * Lawrence Berkeley National Laboratory (subject to receipt of any
 * required approvals from the U.S. Dept. of Energy).  All rights reserved.
 *
 * This program is free software; you can redistribute it and/or modify it
 * under the terms of the GNU General Public License as published by the
 * Free Software Foundation; either version 2 of the License, or (at your
 * option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 * or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 * for more details.
 *
 * The GNU GPL Document can be found at:
 * http://www.gnu.org/copyleft/gpl.html
 *
 * Written By Greg Kurtzer <GMKurtzer@lbl.gov> for the Warewulf Cluster
 * toolkit project (http://warewulf-cluster.org/).
 *
 */

// The Generic Buffersize to use
#define BUFFERSIZE 511

// The Packet Buffersize to use
#define PACKETSIZE 1450

// Where is the status file to determin the node status
#define STATUSFILE "/.nodestatus"

// Port to send UDP status packages to
#define REMOTE_SERVER_PORT 9873

// Sleep time inbetween loops
#define REFRESH 1

// Location of lock file
#define PIDFILE "/var/lock/subsys/wulfd"
